revu-review(1)

NAME
revu-review - Debian packages reviewing tool

SYNOPSIS
revu-review .if (>(/2)) .nr x (/5)
[ --help | -h ] [ package ] [ URL ]

DESCRIPTION
Debian packages reviewing tool.

revu-review is a reviewing tool from the revu-tools package, aimed to helping reviewers of Debian packages in their task. revu-review gets the latest package version on REVU and runs revu-report on it.

OPTIONS

\FC--help | -h \F[]
    Show informations about the program and the usage.

\FCpackage \F[]
    Indicate package name to use.

\FC\F[]\FCURL \F[]\FC\F[]
    Indicate url to use. This is optional.

SEE ALSO
revu-report(1)

AUTHOR
This manual page was written by Fathi Boudra <\FC <fboudra@free.fr> \F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL \F[].